Chromium Code Reviews
Help | Chromium Project | Sign in
(17)

Issue 11106021: Enable v8 verify heap on ASAN builds. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 7 months ago by inferno
Modified:
2 years, 7 months ago
Reviewers:
nsylvain
CC:
chromium-reviews, nsylvain+cc_chromium.org, cmp+cc_chromium.org
Visibility:
Public.

Description

Fix release, debug repetition in filename for ASAN, TSAN builds

Patch Set 1 #

Total comments: 1

Patch Set 2 : #

Patch Set 3 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -2 lines) Patch
M masters/master.chromium.lkgr/master_lkgr_cfg.py View 1 2 1 chunk +3 lines, -2 lines 0 comments Download
Trybot results:
Commit: CQ not working?

Messages

Total messages: 9 (0 generated)
inferno
Michael, does this look right for enabling the v8 heap checking ? If yes, then ...
2 years, 7 months ago (2012-10-12 18:44:38 UTC) #1
nsylvain
https://chromiumcodereview.appspot.com/11106021/diff/1/masters/master.chromium.lkgr/master_lkgr_cfg.py File masters/master.chromium.lkgr/master_lkgr_cfg.py (right): https://chromiumcodereview.appspot.com/11106021/diff/1/masters/master.chromium.lkgr/master_lkgr_cfg.py#newcode99 masters/master.chromium.lkgr/master_lkgr_cfg.py:99: 'gclient_env': {'GYP_DEFINES': 'asan=1 linux_use_tcmalloc=0 v8_enable_verify_heap=1 '}})) 80-char. the rest ...
2 years, 7 months ago (2012-10-12 19:10:37 UTC) #2
mvstanton
On 2012/10/12 18:44:38, inferno wrote: > Michael, does this look right for enabling the v8 ...
2 years, 7 months ago (2012-10-13 08:21:11 UTC) #3
inferno
On 2012/10/13 08:21:11, mvstanton wrote: > On 2012/10/12 18:44:38, inferno wrote: > > Michael, does ...
2 years, 7 months ago (2012-10-13 15:39:02 UTC) #4
I haz the power - commit-bot
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
2 years, 7 months ago (2012-10-13 16:38:42 UTC) #5
Michael Starzinger
On 2012/10/12 18:44:38, inferno wrote: > Michael, does this look right for enabling the v8 ...
2 years, 7 months ago (2012-10-15 09:18:53 UTC) #6
nsylvain
lgtm
2 years, 7 months ago (2012-10-15 15:55:27 UTC) #7
I haz the power - commit-bot
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/inferno@chromium.org/11106021/7001
2 years, 7 months ago (2012-10-15 15:57:35 UTC) #8
I haz the power - commit-bot
2 years, 7 months ago (2012-10-15 15:59:01 UTC) #9
Change committed as 161865
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld ec887be